@charset "utf-8";
/* CSS Document */
/*---------------------------------------------------------------------------
---------------------------Eric Meyer Global CSS Reset-----------------------
----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color:#151515;
	font:normal 12px/19px Georgia, "Times New Roman", Times, serif;
	color:#151515;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: ' ';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



a {
	color:#151515;
	font-weight:normal;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}


body {
	background:#fff url(../images/body.jpg) repeat-x;
}
img {
	display:block;
}
/*---------------------------------------------------------------------------
---------------------------Typography----------------------------------------
----------------------------------------------------------------------------*/
h1 {
	font-size:30px;
	color:#272924;
	text-transform:uppercase;
	letter-spacing:0px;
	padding-bottom:15px;
}


h2 {
	font-size:27px;
	color:#272924;
}
h3 {
	font-size:24px;
	color:#3d4b36;
	padding-bottom:12px;

}
p {
	font:normal 12px/19px Georgia, "Times New Roman", Times, serif;
	color:#151515;
	padding-top:9px;
	text-align:left;
	padding-left:2px;
}
p strong {	
	font-weight:bold;
}

p em {	
	font-style:italic;
}

p a {
	color:#151515;
	font-weight:normal;
}
p a:hover {
	text-decoration:underline;
}
body.Home h1 {
	color:#7ca679;
}
body.Home span {
	font:bold 12px/19px Georgia, "Times New Roman", Times, serif;
	color:#6c1c23;
	padding-top:5px;
	text-align:left;
	display:block;
}

.Main-Content ul {
    margin-top:10px;
	list-style-type:circle;
}

.Main-Content ul li {
   font: normal 12px/19px Georgia, "Times New Roman", Times, serif;
    color: #151515;
	margin-left:40px;
	padding-left:5px;
	color:#151515;
}

.Main-Content ol {
     margin-top:10px;
	list-style-type:decimal;
}

.Main-Content ol li {
	font: normal 12px/19px Georgia, "Times New Roman", Times, serif;
    color: #151515;
	margin-left:40px;
	padding-left:5px;
	color:#151515;
}
/*---------------------------------------------------------------------------
---------------------------Outside Layout Structure--------------------------
----------------------------------------------------------------------------*/
#Wrapper {
	width:100%;
	background-image:url(../images/wrapper.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
}
.Page {
	width:960px;
	margin:0 auto;
}
/*---------------------------------------------------------------------------
---------------------------Header Section------------------------------------
----------------------------------------------------------------------------*/
#Header {
	width:100%;
	display:inline-block;
	padding-top:1px;
}
#Header #Site-Logo {
	width:394px;
	height:163px;
	float:left;
	margin-left:-6px;
}
#Header #Site-Nav {
	width:560px;
	margin-top:73px;
	float:right;
	display:inline-block;
}
#Header .Search-Bar {
	width:100%;
	margin-top:51px;
	overflow:hidden;
}
#Header input[type="text"] {
	width:160px;
	height:18px;
	padding:2px 9px;
	border:0px;
	display:block;
	float:right;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#1e1e1e;
}
#Header input[type="button"] {
	width:22px;
	height:22px;
	float:right;
	display:block;
	background:url(../images/search.jpg) no-repeat;
	border:none;
	cursor:pointer;
}
#Header .Nav {
	width:100%;
	display:inline-block;
	margin-top:55px;
}
#Header .Nav ul {
	display:inline-block;
	width:100%;
}
#Header .Nav ul li {
	float:right;
}
#Header .Nav ul li a {
	display:block;
	border-right:1px solid #616260;
	font-size:10px;
	color:#fff;
	padding:14px 26px 13px 26px;
	text-transform:uppercase;
	letter-spacing:1px;
 *padding-bottom:11px;
}
#Header .Nav ul li+li+li a {
	border-left:1px solid #616260;
	padding-left:28px;
}
#Header .Nav ul li a:hover, #Header .Nav ul li a.Active {
	background-color:#e5941a;
}
#Header .Nav ul li+li a:hover, #Header .Nav ul li+li a.Active {
	background-color:#ba0606;
}
#Header .Nav ul li+li+li a:hover, #Header .Nav ul li+li+li a.Active {
	background-color:#232d92;
}
/*---------------------------------------------------------------------------
---------------------------Content Area--------------------------------------
----------------------------------------------------------------------------*/
#Content {
	width:100%;
	display:inline-block;
}
#Content .Main-Bar {
	width:100%;
	display:inline-block;
	background-image:url(../images/bar.gif);
	background-repeat:repeat-y;
	background-position:left top;
}
#Content .Main-Content-Holder {
	width:100%;
	display:inline-block;
	background-image:url(../images/conent.png);
	background-position: left top;
	background-repeat:no-repeat;
}
#Content .Main-Content {
	width:492px;
	padding:92px 31px 35px 31px;
	display:inline-block;
	float:left;
}
#Content .Main-Content .Article {
	border-top:1px dotted #b6b6b5;
	margin-top:20px;
	padding-top:16px;
}
#Content .Main-Content .Article p {
	padding-top:0px;
}
#Content .Main-Content .Article h3 {
	padding-bottom:0px;
}
#Content .Banner {
	width:405px;
	float:right;
	background-color:#000;
}
#Content .Banner img {
	width:405px;
	height:540px;
}
#Content .Angle-Frame {
	width:983px;
	height:61px;
	position:relative;
	z-index:100;
	background:url(../images/content-bottom.png) left bottom no-repeat;
	margin-left:-12px;
	margin-top:-13px;
}
/*---------------------------------------------------------------------------
---------------------------Footer Section------------------------------------
----------------------------------------------------------------------------*/
#Footer {
	width:100%;
}
#Footer .Nav {
	width:100%;
	overflow:hidden;
	padding:15px 0px 23px 0px;
	background:url(../images/footer-border.png) left bottom no-repeat;
}
#Footer .Nav ul {
	width:100%;
	padding:0px;
}
#Footer .Nav ul li {
	font:normal 11px/12px Arial, Helvetica, sans-serif;
	color:#323431;
	text-transform:uppercase;
	float:left;
	letter-spacing:1px;
}
#Footer .Nav ul li a {
	display:block;
	color:#323431;
	float:left;
	padding-right:15px;
}
#Footer .Nav ul li+li a {
	padding:0px 11px 0px 13px;
}
#Footer .Nav ul li a:hover {
	color:#b80606;
}
#Footer p {
	font:normal 10px/15px Arial, Helvetica, sans-serif;
	color:#696969;
	padding:21px 0px;
}
#Footer .Copyright {
	width:100%;
	padding-top:14px;
	overflow:hidden;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#696969;
}
#Footer .Copyright span.Licence {
	display:block;
	float:left;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#696969;
	word-spacing:3px;
}
#Footer .Copyright address {
	float:left;
	margin-top:5px;
	display:inline-block;
}
#Footer .Copyright address li {
	float:left;
	margin-left:12px;
}
#Footer .Copyright address li span {
	padding-left:12px;
	display:inline;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#696969;
}
#Footer .Copyright address li span strong {
	font-weight:bold;
}
span.skype_pnh_print_container_1328680915 {
	display:inline !important;
}

#aroma, #aroma a{
	color: #696969;
	    font: 12px/15px Arial,Helvetica,sans-serif;
	    padding: 15px 0;
}

/*---------------------------------------------------------------------------
---------------------------sub-page buttons------------------------------------
----------------------------------------------------------------------------*/
#subpageBtn {
margin-top:25px;
}
#subpageBtn a {
	width:337px;
	height:24px;
	margin-bottom:12px;
	display:block;
	
}

#subpageBtn a#service01{
background-image:url(../images/services-link01.jpg);
} 

#subpageBtn a#service02{
background-image:url(../images/services-link02.jpg);
} 

#subpageBtn a#service03{
background-image:url(../images/services-link03.jpg);
} 

#subpageBtn a#service04{
background-image:url(../images/services-link04.jpg);
} 

#subpageBtn a#service05{
background-image:url(../images/services-link05.jpg);
} 


#subpageBtn a#knowledge01{
background-image:url(../images/knowledge-link01.jpg);
} 

#subpageBtn a#knowledge02{
background-image:url(../images/knowledge-link02.jpg);
} 


#title-clientforms {
	width:314px;
	height:24px;
	margin-bottom:20px;
	margin-top:20px;
	display:block;	
	background-image:url(../images/title-clientforms.jpg);
}

#title-taxation {
	width:314px;
	height:24px;
	margin-bottom:20px;
	margin-top:20px;
	display:block;	
	background-image:url(../images/title-taxation.jpg);
}

